<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20120906</CreaDate><CreaTime>10483900</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{7C1B1003-A7A1-4B12-9FFB-46E74377D251}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\black\data1\NHDPlusBuildRefreshProduction\NHDPlusCA\Distribution\Folder07\NHDPlusCA\NHDPlus18\NHDPlusFdrNull18a\fdrnull</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\black\data1\NHDPlusBuildRefreshProduction\NHDPlusCA\Distribution\Folder07\NHDPlusCA\NHDPlus18\NHDPlusFdrNull18a\fdrnull</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\black\data1\NHDPlusBuildRefreshProduction\NHDPlusCA\Final_Ed1\NHDPlusCA\Working\BuildRefresh18_hydrodem2012011116151260\hydrodem18a\fdrnull</srcused><procdate Sync="TRUE">20120906</procdate><proctime Sync="TRUE">10483900</proctime></procstep></lineage></dataqual></metadata>
